# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev1
	authby=secret

conn rw-carol
	also=rw
	right=192.168.0.100
	auto=add

conn rw-dave
	also=rw
	right=192.168.0.200
	auto=add
	
conn rw
	left=192.168.0.1
	leftsubnet=10.1.0.0/16
	leftfirewall=yes
